Serious Kernel flaw patched.

Linux pure!

Moderators: b1o, jkerr82508

User avatar
viking60
Über-Berserk
Posts: 9247
Joined: 14 Mar 2010, 16:34

Serious Kernel flaw patched.

Postby viking60 » 28 Jan 2016, 00:39

There has been a serious Kernel flaw since 2012 for Kernel 3.8 and higher.
It is known as the kernel vulnerability CVE-2016-0728.

This can give users of the Linux system root access - that they are not supposed to have. Then again it is not all that serious because an attacker would require local access to exploit the vulnerability on a Linux server.

Manjaro is patched with a regular update and it is likely that most distros will do the same.

Servers with kernels lower than 3.8 are not at risk.

What could be worse is that Android is affected by this too - and it is not clear to me whether the update procedures on smartphones are good enough.

A malicious App would be needed though so common sense will probably be sufficient.

More here
Manjaro 64bit on the main box -Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz and nVidia Corporation GT200b [GeForce GTX 275] (rev a1. + Centos on the server - Arch on the laptop.
"There are no stupid questions - Only stupid answers!"

Return to “Kernel”